﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\..\src\WebApiSkeleton.DatabaseMapping\WebApiSkeleton.DatabaseMapping.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="Dapper" Version="2.1.35" />
      <PackageReference Include="Npgsql" Version="8.0.2" />
    </ItemGroup>

</Project>
